/* NSWindow () : <title:> (oid:5) */
"" = "";

/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:17) */
"Automatically download and install updates in the future" = "新バージョンがリリースされたとき自動的にダウンロードして更新";

/* NSButton (Relaunch Later) : <title:Relaunch Later> (oid:16) */
"Relaunch Later" = "後で再起動";

/* NSButton (Relaunch Now) : <title:Relaunch Now> (oid:15) */
"Relaunch Now" = "今すぐ再起動";